body {
	background: #A0C0E0;
	color: #000000;
	padding: 0;
	border: 0; border-style: none; border-color: #F0C840;
}
body * {
	text-align: justify;
}
h1, h2, h3, h4, h5, h6 {
	font-variant: small-caps;
	font-family: sans-serif;
}

/* layout */
#title {
	font-size: 180%;
	background-color: #F0C840;
	color: #80A0E0;
	margin: 20px 0px;
	text-align: center;
	font-family: sans-serif;
}
#menu {
	width: 20%; position: relative; float: left; text-align: center;
}
.menuitem {
	display: block;
	width: auto;
	font-size: 140%;
	font-weight: bold;
	font-variant: small-caps;
	font-family: sans-serif;
	text-align: left;
	text-decoration: none;
	margin: 8px;
}
a.menuitem:hover {
	background-color: #F0C840;
	color: #FFFFFF;
}
#path {
	text-align: left;
	text-transform: uppercase;
	margin: 10px 5px 10px 0px;
}
#content {
	margin-left: 20%;
	max-width: 800px;
	width: auto;
}
#content img {
	padding: 10px;
}
#content hr {
	width: 80%;
}
#crapa {
	/* max-width: 1200px; */
	font-family: "Times New Roman", Times, serif;
	margin: 0px 5%;
	width: auto;
}
#crapa img {
	padding: 10px;
}
#crapa hr {
	width: 80%;
}
#footer {
	font-size: 80%;
	margin: 20px 0px;
	clear: left;
}
#vspacer {
	margin: 20px 0px;
}

@media print {
#menu {display: none;}
#path {display: none;}
}
